<div id="tabcon-3" class="tabcontent" data-var="legislation">
   <!--wrapper-wrap start -->
   <div class="wrapper-wrap">
      <div class="row">
        <div class="col-sm-12">
            <!-- <div class="alert alert-info">
                <i class="glyphicon glyphicon-info-sign"></i>
                All Fields are mandatory.
            </div> -->
            <div class="alert alert-danger" role="alert" data-ng-show="showInvalidColumns &amp;&amp; isFormInvalid">
                <!-- <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button> -->
                <div data-ng-repeat="msg in invalidColumns" class="marginb10">
                    <i class="glyphicon glyphicon-alert marginr10"></i>
                    {{msg}}
                </div>
            </div>
        </div> 
         <div class="col-sm-12">
            <p>Mapping of proposed Organizational unit with legislation and strategic plan</p>
         </div>
         <div class="col-sm-10">
            <h3>Enter details of the Organizational unit that will be affected :</h3>
         </div>
         <div class="col-sm-1"><button type="button" class="btn btn-info add-row" data-ng-click="addRow()">Add Row</button></div>
         <div class="col-sm-12">
            <div class="table-responsive">
               <table class="table table-red table-bordered objective-proposed-strategic-table">
                  <thead>
                     <tr>
                        <td data-var="scope" width="20%">Scope & Tasks according to Legislation</td>
                        <td data-var="objective" width="20%">Strategic Objectives according to Strategic Plan</td>
                        <td data-var="orgUnitStrategicObjective" width="15%">Organizational Units serving strategic objectives</td>
                        <td width="10%">Action</td>
                     </tr>
                  </thead>
                  <tbody>
                     <tr data-ng-repeat="row in legislation">
                        <td>
                           <textarea rows="4" class="form-control form-input-new" placeholder="Enter Scope" data-ng-model="row.scope" placeholder="Enter Scope"></textarea>
                        </td>
                        <td>
                           <textarea rows="4" class="form-control form-input-new" data-ng-model="row.objective" placeholder="Enter Strategic Objectives According To Strategic Plan"></textarea>
                        </td>
                        <td><textarea rows="4" class="form-control form-input-new" data-ng-model="row.orgUnitStrategicObjective" placeholder="Enter Objective"></textarea></td>
                        <td class="text-center">
                            <i class="glyphicon glyphicon-remove-sign fa-2x" data-ng-click="deleteRow($index)"></i>
                        </td>
                     </tr>
                  </tbody>
               </table>
            </div>
         </div>
      </di>
   <!--wrapper-wrap end -->
   <div class="clear"></div>
</div>